.h {
display: none !important;
}

.clr {
	clear: both;
}

.vizual_slider .box-slide__inner p,
.vizual_slider .box-slide__inner a.in-btn
 {
 	margin-left: 50px;
 }

#page .box-slide__one {
	padding-top: 145px;
}

.hp_news_link {
	color: #000;
}

#pgallery_2 h2 {
	margin-left: 15px;
	padding-bottom: 20px;
}

/* BEGIN Boxy */

.box-news__slider .box-news__slider__one {
	min-height: 225px;
	max-height: 225px;
}

.box-paths__one ul li a {
	text-decoration: underline;
}

.box-paths__one p strong, 
.box-paths__one strong {
	font-weight: 600;
}

.box-paths__one a {
	color:#fff;
}

.wysiwyg .portlety .box-paths__one {
	width:100%;
}

.wysiwyg .portlety .box-paths__one p,
.wysiwyg .portlety .box-paths__one em,
.wysiwyg .portlety .box-paths__one strong,
.wysiwyg .portlety .box-paths__one h2,
.wysiwyg .portlety .box-paths__one h3,
.wysiwyg .portlety .box-paths__one h4,
.wysiwyg .portlety .box-paths__one h5,
.wysiwyg .portlety .box-paths__one h6
{
	color:#fff;
}
.wysiwyg .portlety .box-paths__one p {
	margin-bottom: 2px;
}

/* END Boxy */

ul li.popisek {
	text-align: right;
	color:#cfcfcf;
	font-style:italic;
	font-size: 12px;
	padding-bottom: 0px;
	line-height: 15px;
}
.wysiwyg p.zvyrazneny {

}

.wysiwyg p.zvyrazneny {
	border-left: 10px solid rgb(0, 165, 203);
	padding: 15px;
	background: #efefef;
}

.wysiwyg p.podbaveny {
	background-color: rgb(0, 165, 203);
	color:#fff;
	padding: 15px;
}

.wysiwyg p.odsazeny {
	background-color: #efefef;
	padding: 15px;
}

.prohlidka {
	width: 100%;
	height: 80vh;
}

#mainContactForm {
	margin-bottom: 40px;
}

.time_table_container_counter {
	position: absolute;
	top:0;
	right: 0;
	width: 100%;
	padding: 15px 15px 15px 15px;
	font-size: 13px;
	font-style: italic;
	text-align: right;
	color: #666;
background: -moz-linear-gradient(left, rgba(30,87,153,0) 0%, rgba(255,255,255,0) 47%, rgba(255,255,255,0.68) 73%, rgba(255,255,255,0.69) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(30,87,153,0) 0%,rgba(255,255,255,0) 47%,rgba(255,255,255,0.68) 73%,rgba(255,255,255,0.69) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(30,87,153,0) 0%,rgba(255,255,255,0) 47%,rgba(255,255,255,0.68) 73%,rgba(255,255,255,0.69) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e5799', endColorstr='#b0ffffff',GradientType=1 ); /* IE6-9 */
} 
#page .time_table_container_counter {
	top:85px;
}

.wysiwyg a.wazenavi {
	display: none;
	color: #fff;
	background-color: #00bfec;
	padding:8px;
	margin-left: 0px;
	border: 0;
	border-radius: 22px;
	outline: 0;
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	cursor: pointer;
	font-weight: 600;
	letter-spacing: .4px;
	font-family: inherit;
	text-align: center;
	margin-top: 20px;
	text-decoration: none;
	max-width: 170px;

}

.wysiwyg a.callbtn {
	display: none;
	display: none;
	color: #fff;
	background-color: #666;
	padding:8px;
	margin-left: 0px;
	border: 0;
	border-radius: 22px;
	outline: 0;
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	cursor: pointer;
	font-weight: 600;
	letter-spacing: .4px;
	font-family: inherit;
	text-align: center;
	margin-top: 20px;
	text-decoration: none;
	max-width: 170px;
}


a.smartmedixbtn {
	position: absolute; right: 80px; top:10px;
}

a.content_btn {
  display: block;
  padding: 5px 20px;
  border-radius: 5px;
  background-color: rgba(1,191,213,1);
  margin: 20px 0 20px 0;
  text-decoration: none;
  text-align: center;
}



/* jsem tu do... */
@media (max-width: 1100px) {
	#page .time_table_container_counter {
		top:72px;
	}
}
@media (max-width: 750px) {
	.header__nav li ul li {
		display: none;
	}
	

	figure#mudr_benesova {
		display: none;
	}
	.box-about .grid-9 {
		width: 98%;
	}
	.time_table_container_counter {
		background: #fafafa;
	}
	.vizual_slider .box-slide__inner p,
	.vizual_slider .box-slide__inner a.in-btn
	 {
	 	margin-left: 0px;
	 }
	 .wysiwyg a.wazenavi {
		display: block;
	}
	.wysiwyg a.callbtn {
		display: block;
	}
}

@media (max-width: 450px) {
	a.smartmedixbtn {
		width: 100%;
		left:0;
		right: 0;
		top: 70px;
		padding:10px;
		text-align: center;
	}
		#page header a.smartmedixbtn {
			top: 120px;
		}
	header.smaller a.smartmedixbtn,
	#page header.smaller a.smartmedixbtn {
		width: 100%;
		left:0;
		right: 0;
		top: 50px;
		padding:10px;
		text-align: center;
	}
	
}
